Loading ...
Sorry, an error occurred while loading the content.

SunOS and Activeperl ppm??? HELP!!!!

Expand Messages
  • John Drabinowicz
    OK, now I got it installed, now I need to install some modules, I used ppm install PACKAGE::NEEDED I need to install: + Log4Perl-0.24 + Crypt-SSLeay-0.45 +
    Message 1 of 1 , Dec 3, 2002
    • 0 Attachment
      OK, now I got it installed, now I need to install some modules, I used ppm
      install PACKAGE::NEEDED

      I need to install:
      + Log4Perl-0.24
      + Crypt-SSLeay-0.45
      + Tie::IxHash

      what would be the easiest way to do this?


      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.